/*
 Theme Name:     Steve Aoki
 Theme URI:      http://themeforest.net/user/cubell
 Description:    Steve Aoki Theme - Child Theme
 Author:         Cubell
 Author URI:     http://themeforest.net/user/cubell
 Template:       15zine
 Version:        1.3
*/


/* =Theme customization starts here. Any CSS code entered here will overwrite the parent's CSS.
-------------------------------------------------------------- */


#cb-logo-box h1 {    margin: 0px;}
#cb-logo-box h1 div#logo {    max-height: 87px;    float: left;}

.cb-post-title, .cb-module-block .cb-post-title {
    line-height: 1.3;
    font-family: 'Montserrat', arial, helvetica, sans-serif;
    letter-spacing: normal;
}


.cb-slider .cb-article-meta strong {
    text-transform: uppercase;
    font-family: 'Montserrat', arial, helvetica, sans-serif;
    font-size: 24px;
}

.cb-slider .cb-article-meta strong a {color: #ffffff;}
.cb-slider .cb-article-meta strong a:hover {color: #cccccc;}

h2.category-description {    margin: 0px;}

.cb-social-sharing {    margin-bottom: 20px;    padding: 20px 20px;}

/* .single .cb-byline span.cb-separator, */
.single .cb-entry-header .cb-post-meta, 
/* .category .cb-byline span.cb-separator, */
.category .cb-byline span.cb-category {display: none;}

.cb-fis-block-standard .cb-meta {    margin-bottom: 0px;}
.cb-entry-content p.cb-tags {    margin-bottom: 15px;}

.top-nav-right-wrap {    float: right;}

#cb-top-menu .cb-right-side {    width: auto;}
#cb-top-menu ul.social-nav li {    padding: 0 7px;    font-size: 20px;}
#cb-top-menu ul.social-nav {    padding-right: 15px;}

.cb-tm-dark #cb-top-menu .cb-top-menu-wrap {    background-color: transparent;}

#cb-top-menu .cb-left-side {    width: auto;}

@media only screen and (max-width : 1019px) {
ul.cb-top-nav.cb-right-side {    display: none;}
}
@media only screen and (max-width : 767px) {
#cb-top-menu ul.social-nav {    display: none;}
}

#cb-mob-menu .cb-mob-menu-wrap ul {    padding: 0px;}

#cb-mob-menu .cb-mob-menu-wrap ul.social-nav li {    display: inline-block;    margin: 10px;    font-size: 18px;}


/* footer updates */
@media only screen and (min-width: 768px) {
#cb-footer .cb-footer-a .cb-three, #cb-footer .cb-footer-a .cb-one {    width: 5%;} 
#cb-footer .cb-footer-a .cb-two {    width: 90%;} 
#cb-footer .cb-footer-x .cb-footer-widget {     padding-bottom: 25px; padding-top: 25px;}
}

.rotatingtweet {
    text-align: center;
    font-size: 130% !important;
    font-family: 'Montserrat', arial, helvetica, sans-serif;
    text-transform: uppercase;
    color: #ffffff;
}
.rotatingtweet a {color: #a6a6a6 !important;}
.rotatingtweet a:hover {color: #ffffff !important;}

.twitter-rotate-header {    text-align: center;    font-size: 52px;    color: #ffffff;    line-height: 52px;}

#cb-footer .cb-footer-a .cb-two .cb-footer-widget.widget_text {
    border: 1px #cccccc solid;
    background-color:#222222;
    padding-right: 15px;
    padding-left: 15px;
}

#cb-footer .cb-footer-a .cb-footer-widget.widget_text .cb-widget-title {
    margin-bottom: 0px;
}


/* sidebar updates */

.cb-module-block .cb-article-small .cb-mask {margin-right: 15px;}
.cb-sidebar .cb-byline.cb-byline-short.cb-byline-date {    letter-spacing: 0px;font-weight:400;}
#cb-recent-posts-3 .cb-module-block .cb-article-small.cb-separated {    padding-bottom: 15px;    margin-bottom: 15px;}
.widget_tag_cloud a.utcw-tag {    border: 1px #161616 solid;}

/* homepage slider updates */

/*
#cb-section-a .cb-slider-1 ul.slides li {    max-height: 350px;}

@media only screen and (max-width: 1019px) {
	#cb-section-a .cb-slider-1 ul.slides li {    max-height: 300px;}
}

@media only screen and (max-width: 767px) {
	#cb-section-a .cb-slider-1 ul.slides li {    max-height: 250px;}
}
 */
@media only screen and (max-width: 767px) {
	/* #cb-section-a .cb-slider-1 ul.slides li {    max-height: 250px;} */
	#cb-section-a .cb-slider ul.slides li .cb-article-meta strong {font-size: 20px;}
}


/* Aoki TV Updates */
body.page-template-page-aokitv .cb-menu-drop.cb-bg.cb-mega-menu.cb-big-menu.clearfix {    display: none;}
body.page-template-page-aokitv .cb-main-nav a {    padding: 6px;    font-size: 14px;color: #161616 !important;}
body.page-template-page-aokitv .cb-main-nav a:hover {color: #ffffff !important;background-color: #161616;}
body.page-template-page-aokitv.cb-tm-dark #cb-top-menu { background-color: #ffffff;}

body.page-template-page-aokitv ul.cb-main-nav.wrap.clearfix {    width: 650px;}
body.page-template-page-aokitv .iframe-wrap {    clear: both;}
body.page-template-page-aokitv #cb-top-menu ul.social-nav li {    padding-top: 5px;}
body.page-template-page-aokitv.cb-tm-dark #cb-top-menu ul.social-nav li a {color: #161616 !important;}
body.page-template-page-aokitv.cb-tm-dark #cb-top-menu ul.social-nav li a:hover {color: #808080 !important;}

@media only screen and (max-width: 767px) {
body.page-template-page-aokitv .main-top-nav {display: none;}
body.page-template-page-aokitv.cb-tm-dark #cb-top-menu { background-color: #1c1c1c;}
}

@media only screen and (min-width: 768px) {
body.page-template-page-aokitv .wrap {       width: 97%;}
}
@media only screen and (max-width: 940px) {
body.page-template-page-aokitv .top-nav-right-wrap {       display: none;}
}

/* Aoki Music */

.page-template-page-aoki-music .cb-separated {
    border-bottom: 0px;
    border-top: 1px #ddd solid;
    padding-top: 35px;
    margin-bottom: 0px;
}

@media only screen and (min-width: 1200px) {
body.page-template-page-aoki-music .cb-module-block .cb-article-row {    width: 22%;}
}

@media only screen and (min-width: 1020px) {
body.page-template-page-aoki-music .cb-module-block .cb-article-row {    width: 22%;}

}

/* new */
@media only screen and (min-width: 1021px) {
body.page-template-page-aoki-music .cb-no-1,  body.page-template-page-aoki-music .cb-no-5,  body.page-template-page-aoki-music .cb-no-9 {
    clear: both;
    margin-left: 0px;
}
}
@media only screen and (min-width: 481px) and (max-width:1020px) {
	
}

/* end new */



@media only screen and (min-width: 768px) {
body.page-template-page-aoki-music .cb-main {    width: 95%; }
}

@media only screen and (max-width: 480px) {
body.page-template-page-aoki-music .cb-module-block .cb-article-row-3 {    width: 47%; margin-left:2% !important; }
body.page-template-page-aoki-music .cb-no-3, body.page-template-page-aoki-music .cb-no-5, body.page-template-page-aoki-music .cb-no-7, body.page-template-page-aoki-music .cb-no-9, body.page-template-page-aoki-music .cb-no-11 {clear: both;}
.cb-body-light.page-template-page-aoki-music .cb-separated.cb-no-1 {    clear: both;}
}

@media only screen and (min-width: 481px) and (max-width: 1020px){
body.page-template-page-aoki-music .cb-module-block .cb-article-row-3 {   width: 30%;     margin-left: 2%;     }
body.page-template-page-aoki-music .cb-module-block .cb-no-1, body.page-template-page-aoki-music .cb-module-block .cb-no-4, body.page-template-page-aoki-music .cb-module-block .cb-no-7, body.page-template-page-aoki-music .cb-module-block .cb-no-10 {    clear: both;}
 body.page-template-page-aoki-music .cb-module-block .cb-no-1 {margin-left: 2% !important; /* clear: none; */} 
body.page-template-page-aoki-music .cb-no-3 {    clear: none;}
body.page-template-page-aoki-music .cb-separated.cb-no-2 {    clear: none;}
}

.albums-wrap {
    clear: both;
    overflow: hidden;
 /*   padding-bottom: 40px; */
}

#singles-wrap, #remixes-wrap {padding-top:60px;}

.retail-wrap {    margin: 15px 0;}
.retail-wrap .retail-logo { display: inline-block;padding: 0px 5px;min-height:31px;vertical-align:top;}
.retail-logo.amazon {    padding-top: 3px;}
.retail-wrap i.fa {    font-size: 28px;}
.retail-wrap .retail-logo a {color: #000000;}
.retail-wrap .retail-logo a:hover {color: #8cb4c2;}

.albums-wrap .release-title {    padding-top: 15px;line-height:120%;font-family: 'Montserrat',  Arial, 'Helvetica', Sans-serif;text-transform: uppercase;}
.albums-wrap .cb-mask.cb-img-fw {    background-color: transparent !important;text-align:center;}
.release-cover {    background-color: #222222;}



.music-menu {
    background: #000000;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Montserrat', arial, helvetica, sans-serif;
    margin-right: 30px;
}

.music-menu ul.music-menu-nav li.menu-item {
    display: inline;
    padding: 7px;
    line-height: 1;
}

ul.music-menu-nav {
    padding-left: 10px;
    font-size: 1.5em;
    color: #b3b3b3;
}

@media only screen and (max-width: 600px) {
ul.music-menu-nav {     font-size: 1.2em; line-height:2;}
}

@media only screen and (max-width: 480px) {
ul.music-menu-nav {     font-size: 1.1em; }
.music-menu-clickfor {display: none;}
}

ul.music-menu-nav i.fa {color: #ffffff;padding-right:10px;}


ul.music-menu-nav a {
    color: #ffffff;
}

ul.music-menu-nav a:hover {
    color: #cccccc;
}

/* remove transition to opacity to fix 'jump' */
body.page-template-page-aoki-music .cb-img-fw a img {
     -webkit-transition: 0s opacity; 
     transition: 0s opacity; 
     -transition: 0s opacity;
}



/* Fixed mobile nav due to advertising */

@media only screen and (max-width: 767px) {
.cb-m-sticky #cb-top-menu .cb-top-menu-wrap {    position: relative;    top: 0 !important;}
}


/* width updates */


@media only screen and (min-width: 1100px) {
.wrap, .cb-wrap-off #cb-content {    width: 1100px;}
#cb-nav-bar .cb-main-nav {    width: 1100px;}
.cb-main {    width: 680px;padding-left:30px;}
.cb-module-block .cb-article-row {    width: 310px; }
#cb-nav-bar .cb-mega-menu {width: 1100px;}
#cb-nav-bar .cb-big-menu .cb-mega-three li {    width: 320px;}
.cb-sidebar {    width: 360px;}
.cb-site-padding, #cb-content {padding: 0px;}
#cb-nav-bar .cb-mega-menu {left: 0px;}
} 

/*
@media only screen and (min-width: 1100px) {
.wrap, .cb-wrap-off #cb-content {    width: 1100px;}
#cb-nav-bar .cb-main-nav {    width: 1100px;}
.cb-main {    width: 710px;}
.cb-module-block .cb-article-row {    width: 340px; }
#cb-nav-bar .cb-mega-menu {width: 1100px;}
#cb-nav-bar .cb-big-menu .cb-mega-three li {    width: 320px;}
.cb-sidebar {    width: 360px;}
.cb-site-padding, #cb-content {padding: 0px;}
#cb-nav-bar .cb-mega-menu {left: 0px;}
}  */
/*
@media only screen and (min-width: 1100px) {
.wrap, .cb-wrap-off #cb-content {    width: 1040px;}
#cb-nav-bar .cb-main-nav {    width: 1040px;}
.cb-main {    width: 590px;}
.cb-module-block .cb-article-row {    width: 340px; }
#cb-nav-bar .cb-mega-menu {width: 1040px;}
#cb-nav-bar .cb-big-menu .cb-mega-three li {    width: 320px;}
.cb-sidebar {    width: 360px;}
.cb-site-padding, #cb-content {padding: 0 30px;}
#cb-nav-bar .cb-mega-menu {left: 0px;}
} */

/* Primary Category */

.cb-byline .cb-category h2 {    display: inline;    font-size: 10px;}


/* Single Posts */

.cb-title.cb-font-header {
    text-transform: uppercase;
}

.cb-social-sharing .cb-sharing-button {
    height: 25px;
    vertical-align: middle;
}


/* Mailing List */

#cboxClose { background: url(library/images/close-icon-black.png) no-repeat 0px 5px !important;width: 26px !important; height: 30px !important;  opacity: 1;}
#cboxClose:hover { background: url(library/images/close-icon-black.png) no-repeat 0px 5px !important;width: 26px; height: 30px;  opacity: 0.75;}

body.signup {    background-color: #10100f;    color: #ffffff;}
body.signup div#main {    margin: 0 auto;width:360px;margin: 30px auto 0;max-width: 94%;}


body.signup input#mce-EMAIL {    background-color: transparent;    border-color: #ffffff !important;}
body.signup div#mc_embed_signup {    width: 360px;max-width: 94%;}
body.signup #mc_embed_signup h2 {    text-align: center;    text-transform: uppercase;    font-size: 22px !important;font-weight: 400;}

body.signup .aoki-logo {text-align: center;}
body.signup .aoki-logo img {    max-width: 150px;    height: auto;}
body.signup .signup-info {    text-align: center;    padding-bottom: 15px;}
body.signup #mc_embed_signup .mc-field-group {width: 100%; margin-bottom: 10px;}

body.signup #mc_embed_signup form {text-align: center;}

body.signup input#mce-EMAIL {
    font-family: 'Montserrat',  Arial, 'Helvetica', Sans-serif;    text-transform: lowercase;    font-weight: 400;    letter-spacing: 0.7px;    font-size: 16px;text-align:center;max-width: 96%;}
    
body.signup input#mce-EMAIL::-webkit-input-placeholder {   color: #ffffff;}
body.signup input#mce-EMAIL:-moz-placeholder { /* Firefox 18- */   color: #ffffff;  }
body.signup input#mce-EMAIL::-moz-placeholder {  /* Firefox 19+ */   color: #ffffff;  }
body.signup input#mce-EMAIL:-ms-input-placeholder {     color: #ffffff;  }
    
body.signup .optins ul li label {    text-transform: uppercase;    padding-top: 1px;    vertical-align: middle;}

body.signup input#mc-embedded-subscribe {    background-color: transparent;    border: 1px #ffffff solid;font-family: 'Montserrat',  Arial, 'Helvetica', Sans-serif; text-transform: uppercase;font-weight: 400;    letter-spacing: 0.7px;    font-size: 16px;display:inline;border-radius: 0px;line-height:16px; height: auto;padding: 10px;}

body.signup input#mc-embedded-subscribe:hover {color: #eeeeee;background-color: #4d4d4d;}
body.signup #mc-embedded-subscribe {margin: 0px;}

body.signup #mc_embed_signup div.mce_inline_error {background-color: #ffffff; color: #10100f;}


body.signup .close-signup a {color: #ffffff;text-decoration:underline;}
body.signup .close-signup a:hover {color: #eeeeee;}

body.signup div#mce-success-response, body.signup div#mce-error-response {color: #000000 !important;font-weight:400; padding: 0 0 5px 0;line-height:130%;}
body.signup #mc_embed_signup div.response {width: 100%;margin: 0px;}
body.signup div#mce-responses {width: 100%;margin: 0px; padding: 0px;}

textarea:focus, input:focus{    outline: 0;} /* remove blue outline from Chrome */


/* fix long words on sidebar */
.cb-sidebar .cb-module-block .cb-article-small .cb-post-title {
	letter-spacing: 1px;
	word-break: break-word;   /* Non standard for webkit */
/*	-webkit-hyphens: auto;
   -moz-hyphens: auto;
    -ms-hyphens: auto;
        hyphens: auto; */
        }


/* Photo captions */
p.wp-caption-text {
    background-color: #f2f2f2;
    padding: 15px;
    text-align: center;
    font-style: italic;
    font-size: 90%;
}


/* sticky social sharing */


.cb-social-sharing.cb-on .cb-twitter {    margin-left: 30px;}
.sticky-wrapper.sticky-socials .cb-social-sharing.cb-on .cb-twitter {    margin-left: 20px;}

.single .social-sharing-top {display: none; height: 0px !important;}
.single .sticky-socials .social-sharing-top {
    display: inline-block;
    height: 40px !important;
}

.sticky-wrapper.sticky-socials .social-sharing-top {
    z-index: 999;
    margin-top: 44px;
    width: 100% !important;
    height: 40px;
    padding-top: 3px;
    left: 0;
text-align: center;
}

@media only screen and (max-width: 767px) {
.sticky-wrapper.sticky-socials .social-sharing-top {    margin-top: 50px;}
}

.sticky-wrapper.sticky-socials .cb-social-sharing.cb-text-buttons {text-align: center;}

.sticky-wrapper.sticky-socials .cb-social-sharing .cb-sharing-buttons,  
.sticky-wrapper.sticky-socials .cb-social-sharing.cb-text-buttons .cb-title {
    display: inline-block;
    float: none;
    vertical-align: middle;
}

.sticky-wrapper.sticky-socials .cb-social-sharing.cb-text-buttons .cb-title {  }

.sticky-wrapper.sticky-socials .cb-post-block-bg {    background-color: rgba(28,28,28,0.95);}
.sticky-wrapper.sticky-socials .cb-social-sharing {    padding: 3px 0 0px;}

.sticky-wrapper.sticky-socials .cb-social-sharing .cb-title {
    float: none !important;
    display: inline;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 18px;
    height: 25px;
    vertical-align: top;
}

.sticky-wrapper.sticky-socials .fb-share-button span, .sticky-wrapper.sticky-socials .fb-share-button iframe {
  height: 20px !important;
  width: 57px !important;
}


/* Tour Archive */

.tour_archive_info {
    display: inline-block;vertical-align:top;margin: 0 1%;
}

.date_inner.tour_archive_info {
    width: 14%;
}

.venue_inner.tour_archive_info {
    width: 30%;
}

.photos_inner.tour_archive_info {
    width: 10%;
}

.location_inner.tour_archive_info {
    width: 35%;
}

#tour_archive_header_outer {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.1em;
    background-color: #cccccc;
}

div#tour_archive_header_outer.cb-separated {
    padding-bottom: 0px;
}

.photos_inner.tour_archive_info a {
    background-color: #eeeeee;
    padding: 5px 10px;
    text-transform: uppercase;
    font-weight: 700;
    color: #666666;
}

.photos_inner.tour_archive_info a:hover {
	  background-color: #999999;
	  color: #dddddd;
	  text-decoration: none;
}

.archive-year-wrap {
    padding: 10px 10px 10px 20px;
    background-color: #dddddd;
    margin: 0 0 15px;
    font-weight: 700;
    font-size: 1.3em;
}

.archive-year-wrap a {
    color: #666666;
}


.page-template-page-tour-archive .cb-main {
    width: auto !important;
}

@media only screen and (max-width: 665px) {
.photos_inner.tour_archive_info.tour_archive_header {
    display: none;
}

.photos_inner.tour_archive_info {
    display: block;
    width: auto !important;
    margin-top: 15px;
}

}